h3 {
  font-size: 14px;
  font-family: proxima-nova, sans-serif;
  margin: 0;
  color: #475259;
}
.header-text {
  display: flex;
  align-items: center;
  padding: 5px 0;
}
.header-text img {
  margin-right: 5px;
  height: 29px;
}
.header {
  padding: 7px 10px;
  border-bottom: 1px solid #efefef;
}